CVE-2018-19138 – WSTMart 2.0.7 has CSRF via the index.php/admin/staffs/add.html URI. …

0

Vuln ID: CVE-2018-19138

Published:  2018-11-09  21:29:00Z

Description: WSTMart 2.0.7 has CSRF via the index.php/admin/staffs/add.html URI.

Source: NVD.NIST.GOV